<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="60253c8a60d642bfa1252879772c2433">
  <dict>
    <!--2023-02-11 09:58:45.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:58:45.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:58:45.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 09:58:45.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2023-02-11 09:58:45.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 09:58:45.000-->
    <string key="voicemail_carrier">Orange Lux</string>
    <!--2023-02-11 09:58:45.000-->
    <string key="voicemail_number">661</string>
    <!--2023-02-11 09:58:45.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
